/* app css stylesheet */
* {
  margin: 0;
  padding: 0;
}

.panel-heading {
	border-color: white;
    background-color: white;
    color: black;
}
.panel{
	border-color: white;
    background-color: white;
    color: black;
}

.panel-info{
	border-color: white;
    background-color: white;
    color: black;
}

.ng-table-rowselected tr {
    cursor: pointer;
} 

body {
  padding: 10px;
  padding-top: 20px;
  font-family: Arial, Verdana, Helvetica, sans-serif;
  font-size: 10pt;
}

.phones {
  list-style: none;
}

.thumb {
  float: left;
  margin: -0.5em 1em 1.5em 0;
  padding-bottom: 1em;
  height: 100px;
  width: 100px;
}

.phones li {
  clear: both;
  height: 115px;
  padding-top: 15px;
}

.container {
width: 250px;
margin: 50px auto;
-webkit-perspective: 600px;
-ms-perspective: 600px;
perspective: 600px;
}

.box-shadow {
-webkit-box-shadow: 0 12px 30px darkgrey;
box-shadow: 0 12px 30px darkgrey;
}

.message {
margin-top: 60px;
}

.even {
    background: #fff;
}
.odd {
    background: #EEEEFF;
}
.bbs
{
		display: block;
		background: #FFFFFF;
		color: #000000;
}

.col-print-1 {width:8%;  float:left;}
.col-print-2 {width:16%; float:left;}
.col-print-3 {width:25%; float:left;}
.col-print-4 {width:33%; float:left;}
.col-print-5 {width:42%; float:left;}
.col-print-6 {width:50%; float:left;}
.col-print-7 {width:58%; float:left;}
.col-print-8 {width:66%; float:left;}
.col-print-9 {width:75%; float:left;}
.col-print-10{width:83%; float:left;}
.col-print-11{width:92%; float:left;}
.col-print-12{width:100%; float:left;}

#tabs {
    width: 95%;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

/*----- Tabs -----*/
.tabs {
    width:100%;
    display:inline-block;
}
 
    /*----- Tab Links -----*/
    /* Clearfix */
    .tab-links:after {
        display:block;
        clear:both;
        content:'';
    }
 
    .tab-links li {
        margin:0px 5px;
        float:left;
        list-style:none;
    }
 
        .tab-links a {
            padding:9px 15px;
            display:inline-block;
            border-radius:3px 3px 0px 0px;
            background:#7FB5DA;
            font-size:16px;
            font-weight:600;
            color:#4c4c4c;
            transition:all linear 0.15s;
        }
 
        .tab-links a:hover {
            background:#a7cce5;
            text-decoration:none;
        }
 
    li.active a, li.active a:hover {
        background:#ececec;
        color:#4c4c4c;
    }
 
    /*----- Content of Tabs -----*/
    .tab-content {
        padding:15px;
        border-radius:3px;
        box-shadow:-1px 1px 1px rgba(0,0,0,0.15);
        background:#fff;
    }
 
        .tab {
            display:none;
        }
 
        .tab.active {
            display:block;
        }